cancel_interview
curl --request POST \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){
"pending": null,
"booked": null,
"scheduled": [],
"past": [],
"hosts": [
{
"user_id": "user_2abc",
"email": "alex@acme.com"
}
]
}Interviews
cancel_interview
Cancel one interview. A booked meeting is removed from the calendar. Does not reject the applicant and does not send email. MCP tool: cancel_interview.
POST
/
v1
/
employer
/
applications
/
{application_id}
/
interview
/
{interview_id}
/
cancel
cancel_interview
curl --request POST \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/interview/{interview_id}/cancel"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){
"pending": null,
"booked": null,
"scheduled": [],
"past": [],
"hosts": [
{
"user_id": "user_2abc",
"email": "alex@acme.com"
}
]
}